Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Peg Solitaire
Source: https://github.com/jnumm/pegsolitaire

Files: *
Copyright: 2007-2008, Ben Asselstine <benasselstine@gmail.com>
           2017-2019, Juhani Numminen <juhaninumminen0@gmail.com>
License: GPL-2+

Files: debian/*
Copyright: 2008, Barry deFreese <bdefreese@debian.org>
           2014, Markus Koschany <apo@gambaru.de>
           2018-2019, Juhani Numminen <juhaninumminen0@gmail.com>
License: GPL-2+

License: GPL-2+
 On Debian GNU/Linux systems, the complete text of the GNU General
 Public License 2 can be found in `/usr/share/common-licenses/GPL-2'.

Files: help/pegsolitaire.xml
Copyright: 2007-2008, Ben Asselstine <benasselstine@gmail.com>
License: GFDL-1.2
 On Debian GNU/Linux systems, the complete text of the GNU Free
 Documentation License can be found in `/usr/share/common-licenses/GFDL-1.2'.
